@media screen and (max-width: 1099px) { body { padding-top: 70px; } }
@media screen and (max-width: 767px) { .tizers_block2 .item .title { vertical-align: middle; } }
@media screen and (max-width: 1199px) {

  .footer .container,
  .header .container {
    padding-left: 40px;
    padding-right: 40px;
  }

  .f_menu a br,
  .f_text br,
  .f_address br {
    display: none;
  }

  .h_phone,
  .h_list-menu {
    right: 40px;
  }

  .h_logo {
    margin-right: 40px;
  }

  .h_search {
    width: calc(100% - 700px);   
    left: 372px; 
  }

  .h_location {
    left: 372px;
  }
}

@media screen and (min-width: 1100px) {

  .h_slider {
    display: block !important;
  }
}

@media screen and (max-width: 1099px) {

  .h_logo__small-text,
  .header:before {
    display: none;
  }

  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #ffffff;
  }

  .header .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .h_logo img {
    width: 160px;
    height: auto;
  }

  .h_top {
    padding: 15px 0;
  }

  .h_logo__big-text {
    font-size: 16px;
    line-height: 21px;
    font-weight: 700;
    display: table-cell;
    height: 40px;
    vertical-align: middle;
  }

  .h_logo {
    padding-left: 50px;
    margin-right: 0;
  }

  .h_block-phone {
    display: block;
    position: absolute;
    top: 15px;
    right: 0;
  }

  .h_block-phone:after {
    content: '';
    display: table;
    clear: both;
  }

  .h_call-phone {
    position: relative;
    display: block;
    float: right;
    width: 40px;
    height: 40px;
    background: url('../img/icons/phone.svg') no-repeat;
    background-size: 100% auto;
    background-position: center;
    cursor: pointer;
    text-decoration: none;
    outline: none;
    margin-right: 8px;
  }

  .h_burger {
    position: relative;
    display: block;
    float: right;
    width: 40px;
    height: 40px;
    background: url('../img/icons/burger.svg') no-repeat;
    background-size: 100% auto;
    background-position: center;
    cursor: pointer;
  }

  .h_burger.open {
    background-image: url('../img/icons/icon-close.svg');
  }

  .h_slider {
    position: fixed;
    display: none;
    left: 0;
    top: 70px;
    width: 100% !important;
    height: calc(100% - 70px);
    background: #ffffff;
    padding: 5px 20px 35px 20px;
    box-sizing: border-box;
    overflow: auto;
  }

  .h_search {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
  }

  .h_menu {
    position: relative;
    display: block;
    padding: 0;
    margin-top: 25px;
  }

  .h_block-contacts {
    position: relative;
    border-top: 1px solid #E3EAEE;
    padding-top: 30px;
    margin-top: 30px;
  }

  .h_location {
    position: relative;
    top: 0;
    left: 0;
    margin-bottom: 20px;
  }

  .h_phone {
    position: relative;
    top: 0;
    right: 0;
    padding-left: 0;
    padding-top: 0;
  }

  .h_phone.free {
    margin-top: 20px;
  }

  .h_phone.free br {
    display: none;
  }

  .h_phone a:before {
    display: none;
  }

  .h_phone a:before {
    display: none;
  }

  .h_phone__text {
    margin-top: 10px;
  }

  .h_list-menu {
    position: relative;
    top: 0;
    right: 0;
    margin-top: 35px;
    float: none;
  }

  .h_list-menu li {
    display: block;
    margin: 0 0 15px 0;
  }

  .h_list-menu li:last-child {
    margin-bottom: 0;
  }

  .input-search {
    height: 40px;
    padding: 11px 46px 11px 15px;
  }

  .h_menu__title {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    line-height: 25px;
    padding-left: 40px;
  }

  .h_menu__title br {
    display: none;
  }

  .h_menu__item {
    margin-bottom: 20px;
  }

  .h_menu__title img {
    top: 0;
  }

  .h_menu__title:before {
    content: '';
    position: absolute;
    display: block;
    width: 7px;
    height: 4px;
    background: url('../img/icons/icon-arrow-black.svg') no-repeat;
    background-size: 7px auto;
    background-position: center;
    top: 50%;
    margin-top: -2px;
    right: 0;
  }

  .h_menu__title.open:before {
    background: url('../img/icons/icon-arrow-ye.svg') no-repeat;    
  }

  .h_menu__title:hover span {
    color: #282828;
  }

  .h_menu__title.open span {
    color: #FFB600 !important;
  }

  .h_menu__slide {
    position: relative;
    display: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 20px 0 5px 0;
  }

  .h_menu__slide ul {
    float: none;
    width: 100%;
    padding-right: 0;
    padding-left: 20px;
  }

  .button-search {
    width: 16px;
    height: 16px;
    top: 12px;
    right: 15px;
  }

  .h_menu__slide ul li {
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 16px;
  }

  .h_menu__slide ul li:last-child {
    margin-bottom: 20px;
  }

  .h_menu__slide ul li.h_menu__section,
  .h_menu__slide ul li.h_menu__section:last-child {
    margin-bottom: 15px;
  }

  .h_menu__slide ul li.h_menu__all_section {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 999px) {

  .footer .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .f_info {
    width: 60%;
    padding-right: 30px;
  }

  .f_contacts {
    width: 40%;
    padding-left: 30px;
    text-align: right;
    margin-top: 8px;
  }

  .f_developer .f_logo_developer {
    margin-left: auto;
    margin-right: 0;
  }

  .f_menu {
    width: 33.33%;
    position: absolute;
    top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .f_menu:nth-child(3) {
    left: 0;
    width: 33.33%;
  }

  .f_menu:nth-child(4) {
    left: 33.33%;
    width: 33.33%;
  }

  .f_menu:nth-child(5) {
    left: 66.66%;
    width: 33.33%;
  }

  .footer .container {
    padding-top: 310px;
  }

  .footer:before {
    content: '';
    position: absolute;
    display: block;
    height: 1px;
    width: 100%;
    top: 300px;
    left: 0;
    background: rgba(255, 255, 255, 0.1);
  }

  .f_copyright br,
  .f_text br {
    display: none;
  }

  .f_address {
    margin-top: 20px;
  }

  .footer {
    padding-top: 24px;
    padding-bottom: 47px;
  }

  .f_call_block {
    margin-bottom: 16px;
  }

  .f_developer {
    margin-top: 30px;
  }
}

@media screen and (max-width: 666px) {
  .f_menu, .footer:before {
    display: none;
  }

  .footer .container {
    padding-top: 0;
  }

  .f_info {
    width: 100%;
    float: none;
    padding-right: 0;
    margin-top: 25px;
  }

  .f_contacts {
    width: 100%;
    float: none;
    padding-left: 0;
    text-align: left;
    margin-top: 20px;
  }

  .f_address br, .f_text br {
    display: none;
  }

  .f_developer:after {
    content: '';
    display: table;
    clear: both;
  }

  .f_developer .text {
    width: 50%;
    padding-right: 20px;
    float: left;
  }

  .f_developer .f_logo_developer {
    width: 78px;
    height: 34px;
    float: right;
    margin-top: 0px;
  }

  .f_call_block {
    margin-bottom: 15px;
  }

  .f_developer {
    margin-top: 21px;
  }

  .footer {
    padding-top: 3px;
    padding-bottom: 35px;
  }

  .footer_slide_menu, .footer_slide_menu .f_menu {
    display: block;
  }

  .f_menu {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }

  .f_menu .title {
    position: relative;
    padding: 14px 20px 16px 20px;
    cursor: pointer;
    margin-bottom: 0;
  }

  .f_menu .title:after {
    content: '';
    position: absolute;
    display: block;
    width: 7px;
    height: 4px;
    top: 50%;
    right: 20px;
    margin-top: -3px;
    background: url('../img/icons/icon-arrow-white.svg') no-repeat;
    background-size: 100% auto;
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }

  .f_menu .title.active:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  .f_menu .f_list_menu {
    display: none;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 21px;
  }

  .f_logo img {
    width: 165px;
  }

  .f_menu .f_list_menu li {
    margin-bottom: 13px;
  }

  .f_copyright,
  .f_text,
  .f_address {
    font-size: 14px;
    line-height: 18px;
  }

  .f_call_block .phone a {
    font-size: 19px;
    line-height: 24px;
  }

  .f_developer .text {
    font-size: 12px;
    line-height: 16px;
  }

  .f_address {
    margin-top: 15px;
  }
}
@media screen and (max-width: 767px) { .banners-big .slides>li { background-size: cover; } }